最新发布 第2页

百分数个人博客

jenkins

jenkins 配置邮件通知

jenkins 配置邮件通知
本文最后更新于 2019年4月2日 14:53 可能会因为没有更新而失效。如已失效或需要修正,请留言!jenkins 配置邮件通知 完成基于jenkins的持续集成部署后,任务构建执行完成,结果需要通知到相关人员。这篇博客,介绍如何在jenkins中配置邮件通知的方法。 所需插件...

5个月前 (04-01) 94℃ 0评论 1喜欢

jenkins

向Gitlab提交代码时触发Jenkins自动构建

向Gitlab提交代码时触发Jenkins自动构建
本文最后更新于 2019年4月2日 14:55 可能会因为没有更新而失效。如已失效或需要修正,请留言!向GitHub提交代码时触发Jenkins自动构建 基于jenkins+gitlab项目回滚文章编写。 所需插件 1. GitLab Plugin 配置 配置jenkins项目 ...

5个月前 (04-01) 81℃ 0评论 0喜欢

jenkins

jenkins+gitlab项目回滚

jenkins+gitlab项目回滚
本文最后更新于 2019年4月2日 14:51 可能会因为没有更新而失效。如已失效或需要修正,请留言!jenkins+gitlab项目回滚 基于jenkins+gitlab项目参数化部署文章编写。 此回滚方案不是最好,仅供参考 所需插件 1. Active Choices 回滚 ...

5个月前 (04-01) 96℃ 0评论 0喜欢

jenkins

jenkins+gitlab项目参数化部署

jenkins+gitlab项目参数化部署
本文最后更新于 2019年4月2日 14:49 可能会因为没有更新而失效。如已失效或需要修正,请留言!jenkins+gitlab参数化构建 基于jenkins+gitlab项目远程部署 文章编写, 所需插件 1.  Git Parameter   参数化部署 勾选参数...

5个月前 (04-01) 98℃ 0评论 0喜欢

jenkins

jenkins+gitlab项目远程部署

jenkins+gitlab项目远程部署
本文最后更新于 2019年4月2日 14:48 可能会因为没有更新而失效。如已失效或需要修正,请留言!jenkins+gitlab项目远程部署 项目配置: 1.  jenkins2.15 2. jdk1.8 3. tomcat9 4. git1.8.3 所需插件: 除默认安装插件...

5个月前 (04-01) 81℃ 0评论 0喜欢

jenkins

jenkins插件Publish Over SSH

jenkins插件Publish Over SSH
本文最后更新于 2019年4月2日 14:47 可能会因为没有更新而失效。如已失效或需要修正,请留言!jenkins插件Publish Over SSH 通过Publish Over SSH插件进行远程scp文件进行部署。 生成ssh密钥,并发布公钥 使用命令生成密钥 ...

5个月前 (04-01) 75℃ 0评论 0喜欢

jenkins

jenkins初探-安装jenkins

jenkins初探-安装jenkins
本文最后更新于 2019年4月2日 14:45 可能会因为没有更新而失效。如已失效或需要修正,请留言!jenkins初探-安装jenkins Jenkins是一个开源软件项目,旨在提供一个开放易用的软件平台,使软件的持续集成变成可能 Jenkins是基于Java开发的一种持续集成...

5个月前 (04-01) 74℃ 0评论 0喜欢

基础安装

pm2安装与基础命令

pm2安装与基础命令
本文最后更新于 2018年12月7日 10:29 可能会因为没有更新而失效。如已失效或需要修正,请留言!pm2是一个进程管理工具,可以用它来管理你的node进程,并查看node进程的状态,当然也支持性能监控,进程守护,负载均衡等功能。nodejs安装请参考:nodejs源码安装 ...

9个月前 (12-07) 135℃ 0评论 0喜欢

软件安装

centos7安装zabbix监控

centos7安装zabbix监控
本文最后更新于 2018年11月28日 15:10 可能会因为没有更新而失效。如已失效或需要修正,请留言!centos7安装zabbix 本文是基于LNMP环境进行安装zabbix,搭建LNMP环境的方法请参考:centos7.2源码编译安装LNMP 配置源 Zabbix在Cen...

9个月前 (11-28) 145℃ 0评论 0喜欢

基础安装

centos7.2源码编译安装LNMP

centos7.2源码编译安装LNMP
本文最后更新于 2018年11月28日 11:44 可能会因为没有更新而失效。如已失效或需要修正,请留言!一、基于centos7.2源码编译安装LNMP nginx版本1.14.0 mysql版本5.7.20 php版本7.2.6 1、下载网络yum源 这里安装的是阿里的网络源,...

9个月前 (11-23) 209℃ 0评论 0喜欢